Commit a6f287e8 authored by paz's avatar paz

Update spring to 2.1 — BREAKS using ruby 2.2 and 2.3

Both ruby versions do not receive any updates anymore, so we may drop
them
parent 1974e616
......@@ -16,7 +16,7 @@ gem 'thin'
gem "activeresource-response"
group :development do
gem 'spring', '~> 2.0.0' # Pin to 2.0 to allow running this with ruby 2.2 and 2.3.
gem 'spring'
gem 'byebug'
gem 'listen'
end
......
......@@ -197,8 +197,7 @@ GEM
rack (~> 2.0)
rack-protection (= 2.0.7)
tilt (~> 2.0)
spring (2.0.2)
activesupport (>= 4.2)
spring (2.1.0)
sprockets (3.7.2)
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
......@@ -250,7 +249,7 @@ DEPENDENCIES
sass-rails (~> 5.0)
simple_form (~> 5.0.0)
sinatra
spring (~> 2.0.0)
spring
sqlite3 (~> 1.3.6)
squire (~> 1.3)
thin
......
%w(
.ruby-version
.rbenv-vars
tmp/restart.txt
tmp/caching-dev.txt
).each { |path| Spring.watch(path) }
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment